
/* Class = "NSWindow"; title = "Pielāgot kodējumu sarakstu"; ObjectID = "5"; */
"5.title" = "Pielāgot kodējumu sarakstu";

/* Class = "NSTextFieldCell"; title = "Iespējojiet teksta kodējumus, ko vēlaties izmantot."; ObjectID = "21"; */
"21.title" = "Iespējojiet teksta kodējumus, ko vēlaties izmantot.";

/* Class = "NSButtonCell"; title = "Iezīmēt visu"; ObjectID = "22"; */
"22.title" = "Iezīmēt visu";

/* Class = "NSButtonCell"; title = "Notīrīt visu"; ObjectID = "23"; */
"23.title" = "Notīrīt visu";

/* Class = "NSButtonCell"; title = "Atjaunot noklusējumu"; ObjectID = "24"; */
"24.title" = "Atjaunot noklusējumu";

/* Class = "NSButtonCell"; title = "Pārslēgt"; ObjectID = "25"; */
"25.title" = "Pārslēgt";
